﻿@charset "utf-8";
/*
	Css for PEL,	ver 1.0
	CopyRight By Dongyi Network Technology CO.,Ltd Design Center

	所有网站通用模块，可根据自身网站修改
*/

/* 通用信息列表 */
.infoList{ text-align:left; }
.infoList li{ height:36px; line-height:36px; overflow:hidden; font-size: 15px;}
.infoList li font{font-size: 15px;}
.infoList li .date{ float:right; font-size: 12px; color:#999;}
.infoList li .node{ color:#f00; margin-right:5px;   }
.infoList li.noData{background:none; color:#999;}


/* 通用带图片的信息列表_普通式 - 横排浮动 */
.picListFl{ overflow:hidden; zoom:1; }
.picListFl li{ width:164px; font-size:12px; margin:0 10px;  text-align:center; float:left; _display:inline;  }
.picListFl li .pic img{ width:160px; height:120px; padding:1px; border:1px solid #B1D5ED; background:#fff;   }
.picListFl li .pic a:hover img{ border-color:#f60;  }
.picListFl li .title{ padding-top:5px;  }


/* 头条图文信息列表_普通式 */
.topicList .t{overflow: hidden; padding:0 0 8px; border-bottom: 1px dotted #d5d5d5; background: none; margin-bottom: 7px; }
.topicList .t .pic{width: auto; float: left; margin-right: 10px;}
.topicList .t .title{ line-height:26px; text-align: left; overflow:hidden;}
.topicList .t .tit{font-size: 16px; color:#333;}
.topicList .t .intro{text-align: left; line-height: 18px; margin-top: 5px;  color: #666;}
.topicList .t .intro .more{ color:#f00;  }
.topicList .t .date{position: absolute; z-index: 1; right: 0; bottom: 10px; color: #666;}
.topicList .n{ height:30px; line-height:30px; overflow:hidden; font-size: 14px;}
.topicList .n font{font-size: 14px;}
.topicList .n .date{ float:right; color:#999; }
.topicList li.noData{background:none; color:#999;}


/* 焦点图切换-新闻内容 */
.focusBox{ width:280px; overflow:hidden; position:relative; z-index: 1; }
.focusBox .hd{ position:absolute; z-index:2; right:10px; bottom:15px; height: 10px;}
.focusBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.focusBox .hd ul li{ float:left; margin-left: 4px; *display: inline; width:10px; height:10px; line-height:10px; text-align:center; background:#f9f9f9; cursor:pointer; border-radius: 50%;}
.focusBox .hd ul li span{display: none;}
.focusBox .hd ul li.on{ background:#da0e00; }
.focusBox .bd{ position:relative;  }
.focusBox .bd .pic img{ width:280px; height:216px;   }
.focusBox .bd .con,
.focusBox .bd .con .title,
.focusBox .bd .bg{position: absolute; left: 0; bottom: 0; width: 100%; float: left; height: 44px; line-height: 44px; }
.focusBox .bd .con{z-index: 1;}
.focusBox .bd .title{z-index: 2; text-indent: 10px; color: white;}
.focusBox .bd .title a{color: white; font-size: 16px; line-height: 44px;}
.focusBox .bd .bg{z-index: 1; display: block; background-color: #000; opacity: .5; filter: alpha(opacity=50); }


/*-- 
颜色代码
#1E72B4 深蓝色标题
#C4DEF8 淡蓝色边框
--*/
